MySQLModule????

Dana Booth dana at mmi.oz.net
Fri Mar 17 20:35:57 CET 2000


What am I doing wrong????

Okay, a couple of weeks ago, I tried to build the MySQLModule on an OpenBSD
(2.5) computer. I get errors, "lvalue required" in lines 384, 1125, and 1147
of the source. I tried to build it on a Linux (Mandrake 6.0) and received
the very same error. Today, I tried to build it on Windows (Visual C++), and
the very same errors.

I can get by in C, and I looked at the source, but not having done it, it's
difficult to debug. I can't be the only one to have this happen! Please, if
one of you know what I'm doing wrong, tell me!

-- 
-----
Dana Booth <dana at mmi.oz.net>
Tacoma, Wa., USA

key at pgpkeys.mit.edu:11371



More information about the Python-list mailing list